<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Join | ChatApp</title>
    <meta name="viewport" content="width=device-width, initial-scale=1 user-scalable=no">
    <link rel="stylesheet" href="./css/styles.css">
</head>

<body class="centered-form">
    <div class="centered-form__form">
        <form action="./chat.html">
            <div class="form-field">
                <h3>Join a Chat</h3>
            </div>
            <div class="form-field">
                <label>Display name</label>
                <input type="text" name="name" autofocus/>
            </div>
            <div class="form-field">
                <label>Room name</label>
                <input type="text" name="room" />
            </div>
            <div class="form-field">
                <button>Join</button>
            </div>
            <div class="form-field">
                <p>&copy; 2018 Piyush Kacha</p>
            </div>
        </form>
    </div>
</body>

</html>